1 2 Previous Next 15 Replies Latest reply on Sep 9, 2011 3:56 AM by mpak

    ePo 4.5 console error in IE8

    mpak

      Hello!

       

      i have a such problem. When i try to connect to ePo Console using my browser IE8 i get a following error: "The browser you are using is not currently supported"

      http://windowsmasher.files.wordpress.com/2011/04/mcafee450_b937-broken.png

      How i can resolve this issue?

       

      P.S. OS is Windows 7 Pro x64

       

      on 9/7/11 9:07:32 AM CDT
        1 2 Previous Next